[Setup] Re: Installing Plone on Windows 98 SE

Philip Kilner phil at xfr.co.uk
Tue Jul 4 12:10:58 UTC 2006


Hiya,

Alexander Limi wrote:
> Plone requires a modern version of Windows (XP or server 2003 - it might
> work on 2000, but it has never worked on Windows 98).
> 

It works absolutely fine (up to Zope 2.9.3 / Plone 2.5) on Windows 2000.

I was using it on NT4 up until Plone 2.1.2, and it worked fine except
that service support was broken.


-- 

Regards,

PhilK

"Human language continually changes, innit."
- Stephen Juan




More information about the Setup mailing list